matches:
  - trigger: ":enemigos"
    replace: "Enemigo\n{{output}}"
    vars:
      - name: output
        type: random
        params:
          choices:
            - 1. Un gigantesco robot alienígena con tentáculos y rayos láser.
            - 2. Una criatura de otro planeta con poderes sobrenaturales y una apariencia monstruosa.
            - 3. Un dragón volador con escamas de acero y fuego.
            - 4. Una horda de zombies creados por un científico loco.
            - 5. Una bestia marina gigante con colmillos afilados y escamas de diamante.
            - 6. Un ser humano mutado en un monstruo a través de experimentos genéticos ilegales.
            - 7. Una araña gigante con veneno paralizante y ojos que emiten rayos láser.
            - 8. Una sirena con poder de seducción y una voz hipnótica.
            - 9. Una criatura mitad hombre y mitad león, creada por un hechicero.
            - 10. Una planta carnívora gigante con tentáculos y un apetito insaciable.
            - 11. Un ser con forma de sombra y poderes telequinéticos.
            - 12. Un esqueleto humano animado por un hechicero malvado.
            - 13. Una criatura mitad hombre y mitad murciélago con agilidad sobrenatural y sentido del oído agudo.
            - 14. Una serpiente gigante con veneno mortal y una mirada hipnótica.
            - 15. Una criatura de otro mundo con tentáculos y una cabeza de cangrejo.
            - 16. Una criatura humanoide con garras afiladas y ojos que emiten rayos láser.
            - 17. Un monstruo con una sola pierna y un brazo gigantesco con una garra mortal.
            - 18. Una criatura mitad hombre y mitad tigre con fuerza y agilidad sobrehumanas.
            - 19. Una criatura con una cabeza de toro y un cuerpo de león.
            - 20. Un ser de otro mundo con una cabeza de serpiente y un cuerpo de león.

  - trigger: ":amistosas"
    replace: "Criatura amistosa/huidiza\n{{output}}"
    vars:
      - name: output
        type: random
        params:
          choices:
            - 1. Un pequeño extraterrestre con una cabeza redonda y ojos grandes y amistosos.
            - 2. Un animal de otro mundo con una piel suave y peluda y una personalidad juguetona.
            - 3. Un dragón pequeño con escamas brillantes y una actitud juguetona.
            - 4. Una criatura con forma de nube y poderes mágicos.
            - 5. Un espíritu amistoso que protege a los seres humanos.
            - 6. Una criatura mitad gato y mitad zorro con una personalidad traviesa y juguetona.
            - 7. Una criatura con forma de árbol y poderes mágicos para curar y proteger.
            - 8. Una criatura mitad pájaro y mitad ser humano con una personalidad alegre y juguetona.
            - 9. Una criatura con forma de pez y poderes mágicos para controlar el agua.
            - 10. Una criatura con forma de unicornio y poderes mágicos para curar y proteger.
            - 11. Una criatura con forma de elefante y poderes mágicos para conceder deseos.
            - 12. Una criatura mitad humano y mitad mono con una personalidad juguetona y amigable.
            - 13. Una criatura con forma de dragón y poderes mágicos para controlar el fuego.
            - 14. Una criatura con forma de unicornio y poderes mágicos para conceder la inmortalidad.
            - 15. Una criatura mitad gato y mitad león con una personalidad dulce y cariñosa.
            - 16. Una criatura con forma de cisne y poderes mágicos para conceder la belleza eterna.
            - 17. Una criatura mitad hombre y mitad lobo con una personalidad leal y protectora.
            - 18. Una criatura con forma de pájaro y poderes mágicos para conceder la agilidad y la velocidad.
            - 19. Una criatura con forma de hada y poderes mágicos para conceder la belleza y la gracia.
            - 20. Una criatura con forma de oso y poderes mágicos para conceder la fuerza y la resistencia.

  - trigger: ":aliados"
    replace: "Aliado/a\n{{output}}"
    vars:
      - name: output
        type: random
        params:
          choices:
            - 1. Un guerrero con habilidades sobrenaturales y una espada mágica.
            - 2. Un científico loco con inventos futuristas y una mente brillante.
            - 3. Una ladrona astuta con habilidades para el sigilo y la destreza física.
            - 4. Una hechicera con poderes mágicos y un conocimiento profundo de la ocultismo.
            - 5. Un aventurero con habilidades para sobrevivir en el mundo salvaje y una mentalidad resolutiva.
            - 6. Un detective astuto con habilidades para resolver misterios y una mente analítica.
            - 7. Un soldado con habilidades para el combate y una lealtad inquebrantable a su causa.
            - 8. Un explorador con conocimientos de geografía y habilidades para sobrevivir en el mundo salvaje.
            - 9. Un atleta con habilidades físicas sobresalientes y una mentalidad determinada.
            - 10. Un médico con conocimientos médicos y habilidades para salvar vidas.
            - 11. Un médico con habilidades para curar y una gran compasión por los demás.
            - 12. Una ladrona astuta y habilidosa con un corazón de oro.
            - 13. Un guerrero con habilidades para el combate y una lealtad inquebrantable a sus amigos.
            - 14. Un mago con poderes mágicos y un conocimiento profundo de la ocultismo.
            - 15. Una hechicera con poderes mágicos y una gran sabiduría.
            - 16. Un científico loco con inventos futuristas y una mente brillante.
            - 17. Una sacerdotisa con poderes mágicos y una conexión profunda con el espíritu.
            - 18. Un explorador con conocimientos de geografía y habilidades para sobrevivir en el mundo salvaje.
            - 19. Un detective astuto con habilidades para resolver misterios y una mente analítica.
            - 20. Un atleta con habilidades físicas sobresalientes y una mentalidad determinada.

  - trigger: ":tesoros"
    replace: "Tesoro\n{{output}}"
    vars:
      - name: output
        type: random
        params:
          choices:
            - 1. Un tesoro escondido en una ciudad perdida en la selva, compuesto por joyas y oro antiguos.
            - 2. Un libro mágico con hechizos poderosos y secretos ocultos.
            - 3. Una gema mágica que otorga a su poseedor poderes sobrenaturales.
            - 4. Una máscara de oro con poderes mágicos para conceder deseos.
            - 5. Una espada mágica con el poder de cortar a través de cualquier material.
            - 6. Un collar de diamantes con el poder de conceder la inmortalidad.
            - 7. Una corona mágica que concede a su poseedor el poder de controlar el tiempo.
            - 8. Un mapa del tesoro que lleva a una isla escondida llena de riquezas.
            - 9. Un reloj mágico que puede congelar el tiempo.
            - 10. Un anillo mágico que otorga a su poseedor la habilidad de teletransportarse.
            - 11. Una gema mágica que otorga a su poseedor la habilidad de volar.
            - 12. Una espada mágica que puede cortar a través de cualquier material y tiene el poder de conceder la inmortalidad.
            - 13. Un libro mágico con hechizos poderosos y secretos ocultos.
            - 14. Una máscara mágica que concede a su poseedor el poder de cambiar de forma.
            - 15. Una corona mágica que concede a su poseedor el poder de controlar el tiempo y el espacio.
            - 16. Un reloj mágico que puede congelar el tiempo y retroceder el tiempo.
            - 17. Un anillo mágico que otorga a su poseedor la habilidad de teletransportarse y hacerse invisible.
            - 18. Un talismán mágico que concede a su poseedor el poder de ver el futuro.
            - 19. Una varita mágica con el poder de conceder deseos.
            - 20. Una piedra mágica que concede a su poseedor la habilidad de controlar la mente de otras personas.

  - trigger: ":baratijas"
    replace: "Baratija\n{{output}}"
    vars:
      - name: output
        type: random
        params:
          choices:
            - 1. Un par de gemas sin valor aparente pero que pueden ser usadas como decoy para distraer a los enemigos.
            - 2. Una moneda antigua que puede ser vendida a un coleccionista como una curiosidad.
            - 3. Un reloj de bolsillo que no funciona pero que puede ser usado como una herramienta para distraer a los enemigos.
            - 4. Una pluma antigua que puede ser usada como una herramienta para escribir mensajes o documentos.
            - 5. Un juego de naipes con diseños extravagantes que pueden ser usados como decoy para distraer a los enemigos.
            - 6. Un espejo pequeño que puede ser usado como una herramienta para observar el entorno o para reflejar luz.
            - 7. Una pequeña cantidad de polvo mágico que puede ser usado para crear pequeñas explosiones o para distraer a los enemigos.
            - 8. Una vela mágica que puede ser usada para iluminar áreas oscuras o para crear distracciones.
            - 9. Una linterna antigua que puede ser usada para iluminar áreas oscuras o para distraer a los enemigos.
            - 10. Una caja de cerillas que puede ser usada para encender fuegos o para distraer a los enemigos.
            - 11. Una pequeña cantidad de hilo que puede ser usada como una herramienta para atar o sujetar cosas.
            - 12. Una piedra afilada que puede ser usada como una herramienta para cortar o romper cosas.
            - 13. Una pequeña cantidad de pólvora que puede ser usada para crear explosiones o distracciones.
            - 15. Una pequeña cantidad de veneno que puede ser usado para envenenar a los enemigos o para crear distracciones.
            - 14. Una pequeña cantidad de hierbas mágicas que pueden ser usadas para curar heridas o para crear distracciones.
            - 16. Una caja de música que puede ser usada para distraer a los enemigos o para crear distracciones.
            - 17. Una pequeña cantidad de polvo de diamante que puede ser usada como una herramienta para cortar o romper cosas.
            - 18. Una pequeña cantidad de monedas de oro o plata que pueden ser usadas como pago o para distraer a los enemigos.
            - 19. Una pequeña cantidad de polvo de sueño que puede ser usada para hacer dormir a los enemigos o para crear distracciones.
            - 20. Una pequeña cantidad de veneno de ratas que puede ser usado para matar a animales o para crear distracciones.

  - trigger: ":trampas"
    replace: "Trampa\n{{output}}"
    vars:
      - name: output
        type: random
        params:
          choices:
            - 1. Una trampa de pinchos que se dispara desde el suelo cuando se pisa una placa oculta.
            - 2. Una trampa con un muro que se desliza para bloquear el paso y atrapar a los aventureros.
            - 3. Una trampa con una lluvia de flechas disparadas desde las paredes cuando se activa una placa oculta.
            - 4. Una trampa con un pozo oculto cubierto por una capa falsa de suelo.
            - 5. Una trampa con una puerta falsa que se abre y revela una caída a un abismo.
            - 6. Una trampa con una habitación llena de gases tóxicos que se liberan cuando se activa una placa oculta.
            - 7. Una trampa con una cámara llena de veneno que se dispara cuando se activa una placa oculta.
            - 8. Una trampa con una cámara llena de cuchillas o afiladas que se disparan desde las paredes cuando se activa una placa oculta.
            - 9. Una trampa con una puerta que se abre y revela una habitación llena de monstruos o criaturas peligrosas.
            - 10. Una trampa con un muro que se desliza para revelar una habitación llena de fuego o lava.
            - 11. Una trampa con una puerta que se abre y revela una habitación llena de agua y trampas subacuáticas.
            - 12. Una trampa con una puerta que se abre y revela una habitación con una presión atmosférica peligrosamente alta o baja.
            - 13. Una trampa con una puerta que se abre y revela una habitación con una temperatura peligrosamente alta o baja.
            - 14. Una trampa con una habitación llena de espejos que distorsionan la realidad y pueden confundir a los aventureros.
            - 15. Una trampa con una habitación llena de láseres que se disparan desde las paredes cuando se activa una placa oculta.
            - 16. Una trampa con una habitación llena de obstáculos y trampas físicas que deben superarse para avanzar.
            - 17. Una trampa con una habitación llena de imágenes o ilusiones que distorsionan la realidad y pueden confundir a los aventureros.
            - 18. Una trampa con una habitación llena de sonidos o efectos de luz que distorsionan la percepción de los aventureros.
            - 19. Una trampa con una habitación llena de trampas mecánicas que se disparan cuando se activa una placa oculta.
            - 20. Una trampa con una habitación llena de trampas mágicas que se activan cuando se activa una placa oculta.

  - trigger: ":portentos"
    replace: "Portento\n{{output}}"
    vars:
      - name: output
        type: random
        params:
          choices:
            - 1. Un espejo mágico que concede a su poseedor la habilidad de ver el futuro.
            - 2. Una varita mágica que concede a su poseedor la habilidad de conjurar una pequeña cantidad de fuego.
            - 3. Una lámpara mágica que concede a su poseedor la habilidad de conjurar una pequeña cantidad de luz.
            - 4. Una piedra mágica que concede a su poseedor la habilidad de conjurar una pequeña cantidad de agua.
            - 5. Una brújula mágica que siempre apunta hacia el tesoro más cercano.
            - 6. Una moneda mágica que siempre regresa a su poseedor cuando es lanzada.
            - 7. Un reloj mágico que concede a su poseedor la habilidad de detener el tiempo por un corto período de tiempo.
            - 8. Una campana mágica que concede a su poseedor la habilidad de conjurar una pequeña cantidad de sonido.
            - 9. Una vela mágica que siempre se mantiene encendida y no se consume.
            - 10. Un tintero mágico que siempre está lleno de tinta y puede ser usado para escribir cualquier cosa.
            - 11. Una pluma mágica que siempre escribe la verdad.
            - 12. Un libro mágico que siempre tiene la respuesta a cualquier pregunta.
            - 13. Una varita mágica que concede a su poseedor la habilidad de conjurar una pequeña cantidad de viento.
            - 14. Una espada mágica que siempre mantiene su filo afilado y no se rompe.
            - 15. Una moneda mágica que siempre regresa a su poseedor cuando es lanzada y concede buena suerte.
            - 16. Un anillo mágico que concede a su poseedor la habilidad de teletransportarse a cualquier lugar deseado.
            - 17. Una piedra mágica que concede a su poseedor la habilidad de conjurar una pequeña cantidad de tierra o polvo.
            - 18. Una brújula mágica que siempre apunta hacia el hogar de su poseedor.
            - 19. Un reloj mágico que concede a su poseedor la habilidad de retroceder el tiempo por un corto período de tiempo.
            - 20. Una campana mágica que concede a su poseedor la habilidad de conjurar una pequeña cantidad de sonido y alejar a criaturas peligrosas.

  - trigger: ":comodin"
    replace: "Comodín\nSalida al exterior"

  - regex: ":carta\\((?P<numero>.*?),(?P<palo>.*?)\\)"
    replace: "{{output}}"
    vars:
      - name: output
        type: script
        params:
          args:
            - python
            - "P:/rpg/partida-rol-solitario/Eva Acevedo y Mazo Cartógrafo/cartas.py"